program Direct_Task;

uses
  Forms,
  BasicUnit in 'BasicUnit.pas',
  Direct_Task_Unit in 'Direct_Task_Unit.pas' {FDirect_Task},
  DirectUnit in 'DirectUnit.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFDirect_Task, FDirect_Task);
  Application.Run;
end.
